
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BAS_FILETYPE_MAGICNUM') 
 CREATE TABLE T_BAS_FILETYPE_MAGICNUM (
FID BIGINT DEFAULT 0 NOT NULL,
FFILEHEADER VARCHAR(36) NOT NULL,
FFILETYPES VARCHAR(255) NOT NULL
);



 EXEC P_ALTERPK 'PK_BAS_FILETYPE_MAGICNUM', 'T_BAS_FILETYPE_MAGICNUM', 'FID', '1';






